BDU:2023-06917: Уязвимость компонентов UI Components фреймворка Oracle Enterprise Command Center Framework, позволяющая нарушителю получить доступ на чтение, изменение или удаление данных

Описание уязвимости Уязвимость компонентов UI Components фреймворка Oracle Enterprise Command Center Framework связана с недостаточной проверкой входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ на чтение, изменение или удаление данных с помощью сетевого протокола HTTP
Вендор Oracle Corp.
Наименование ПО Oracle Enterprise Command Centers (ECC)
Версия ПО 8, 9, 10
Тип ПО Сетевое средство, Прикладное ПО информационных систем, Сетевое программное средство
Операционные системы и аппаратные платформы Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки CWE-20
Класс уязвимости Уязвимость кода
Дата выявления 17.10.2023
Базовый вектор уязвимости
  • CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:N
  • CVSS 3.0: AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,4) Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,1)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://www.oracle.com/security-alerts/cpuoct2023.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются